<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Beta.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413567283455" remote="133715412000000000" Dst="1" />
<file name="Binomial.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413567426190" remote="133715412000000000" Dst="1" />
<file name="ChiSquared.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413567562853" remote="133715412000000000" Dst="1" />
<file name="Exponential.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413567785969" remote="133715412000000000" Dst="1" />
<file name="F.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413567863306" remote="133715412000000000" Dst="1" />
<file name="Fisher.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413568363825" remote="133715412000000000" Dst="1" />
<file name="Gamma.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413568442473" remote="133715412000000000" Dst="1" />
<file name="GammaBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413568782353" remote="133715412000000000" Dst="1" />
<file name="HyperGeometric.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413568792355" remote="133715412000000000" Dst="1" />
<file name="LogNormal.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413569068758" remote="133715412000000000" Dst="1" />
<file name="NewtonRaphson.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413569158741" remote="133715412000000000" Dst="1" />
<file name="Normal.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413569446039" remote="133715412000000000" Dst="1" />
<file name="Poisson.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413569539771" remote="133715412000000000" Dst="1" />
<file name="StandardNormal.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413569823243" remote="133715412000000000" Dst="1" />
<file name="StudentT.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413569913241" remote="133715412000000000" Dst="1" />
<file name="Weibull.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413570177107" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413570388300" remote="133845725400000000" Dst="1" />
<file name="DistributionValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413577818708" remote="133715412000000000" Dst="1" />
</dwsync>